/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
@font-face {
    font-family: 'Museo-700';
    src: url('../webfonts/24B4BF_0_0.eot');
    src: url('../webfonts/24B4BF_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/24B4BF_0_0.woff') format('woff'),url('../webfonts/24B4BF_0_0.ttf') format('truetype');
}
body{font-size:70%;
    font-size: 80%;
    color:#A6A6A6;  
    background-image: url('../img/lbym-splashpage.jpg');
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:center top;
    background-size:100%;  
}
#begin-search-block {margin-top:190px;text-align:center;}
.front section#block-menu-menu-suburbs {
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0;
}

#begin-search-intro-block{
    float:none;
    width:80%;
    margin:auto;
    text-align:center;
    margin-top:21em;    
}

#begin-search-intro-block div.copy{
    font-size:0.8em;
    width:100%;
    float:none;
    color:#350300;
    text-transform:uppercase;
    font-family: Museo-700;
    background-color:#fff;
    opacity:0.9;  
    margin:0;
    padding:0.5em 5px 0.5em 5px;  
    margin-bottom:0em; 
}

#begin-search-intro-block div.hide{
    display:none ;
}

#begin-search-intro-block div.begin{
    width:100%;
    float:none;
    opacity:1 !important;
    margin-top:1em;    
}

#begin-search-intro-block div.begin a{
    background-image:url('../img/find-it-here-button.png');
    display:inline-block;
    text-indent:-10000px;
    height:56px;
    width:258px;	
    -moz-box-shadow: 0 0 8px #000;
    -webkit-box-shadow: 0 0 8px #000;
    box-shadow: 0px 0px 8px #000;  
    filter:progid:DXImageTransform.Microsoft.Glow(Color=black,Strength=5);
    opacity:1;
    background-color: #fff; 
    background-size:contain;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../img/find-it-here-button.png',
sizingMethod='scale');	
}
form#taxonomyform {
    /*margin-top:150px;*/
    overflow:hidden;
    background-color:#fff;
    font-size:160%;
    box-shadow: 0 0 25px 10px; rgba(255,255,255, 1);
    -webkit-box-shadow: 0 0 25px 10px rgba(255,255,255, 1); 
    -moz-box-shadow: 0 0 25px 10px rgba(255,255,255, 1); 
}

form #search-form-help {display: block;visibility:visible;border:1px solid #555;background-color:#fff;padding:5px;}

.form-item, .form-actions {
margin-top: 1em;
margin-bottom: 0.5em;
}

form#taxonomyform #edit-submit {
  background:url("../img/button-background-mobile.jpg") no-repeat 0 0;
  border-radius: 0px;
  border: 0px solid;
  color: #fff;
  text-shadow: none !important;
  font: bold 12px/1.2 Arial, sans-serif;
      -webkit-box-shadow: #000 0 0 7px;
    box-shadow: #000 0 0 7px;  
  
  font-size:150%;
  background-clip: padding-box;
  -webkit-appearance: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  cursor: pointer;
  overflow: visible;
  padding: 3px 10px 4px;
  width: 140px;
  height:35px;
  
  /*background: #ddd url(../images/button.png) repeat-x;*/
  /*
  background:none !important;
  background-color: #60A61A !important;
  
  border-color: #888;

  */
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 0px; /* IE7 */
}

.block-taxonomy-search h2.block-title{display:none;}

